Image 01
profile-image

max33

perer troni
Widget Virtual Keyboard

Qt Widgets by embitel 12 comments

Hi,
i'm new to Qt and i'm using Qt4.2.1 on Red Hat 4.1.2-46. when i'm trying to generate the makefile via qmake (as you described in your INSTALL.TXT) i get this message:
[radbarbeit3@u-172-c020 example]$ qmake
common.pri:3: Unknown replace function: qtLibraryTarget
uic: File generated with too old version of Qt Designer
uic: File generated with too old version of Qt Designer
[radbarbeit3@u-172-c020 example]$

I checked your ui files but they all have version 4. Despite that i tried to use uic3 -convert *uifile* on them, but i just get empty output files... Do you have any ideas what i should do? btw: if i try to open your ui-files with qt4 designer it tells me, too, that the file was created with an old version...

Thanks in advance
Max - Jun 24 2010